Subject: Feedback-G Krishna
From: Sahir Nomaan <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, M ramananda <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, E ganin <[email-masked]>
Date: Tue, 26 Mar 2013 12:11:11 +0530 (IST)

Kevin, 

Ticket No: LTK5270108642839X 

Feedback- 

1- Unnecessary argument with customer over credit. 
2- Customer can do multiple Peanut Lab Survey but you told the customer initially that she could do it once,only after customer reminded you that you said yes. 
3- Customer said that she has not received credit of $2.70 for peanut labs and you said it has been credited, where did you see the credit of $2.70 because there is no such credit on customer's account. 
4- In Peanut Labs if customers are not able to complete the survey due to error then agent can credit the amount what ever customer suggests because there is no way we can find out the actual amount. 
5- Unnecessary advising the customer that she can not do more than one cash survey as a result creating confus ion for the customer 
6- Anything else is offered to the customer even when neit her her first query was resolved nor she was given any suggestion 
7- Denied customer credit for a Peanut Lab Survey, customer inquired if can get a cred it you said "no, not at this time" 
8- Gave information that "systems are under maintenance" asked customer to "come back later" please explain what kind of System Updations or System maintenance were going that point of t ime. 

Kevin: Agents can credit the desired amount for Peanut Labs Survey if customer is facing an error, please do not deny credits in these sit uations. 

info: Your Issue ID for this chat is LTK5270108635012X 	
	Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Kevin : Hi there 	
	Stephanie: Hello. I was ready to submit my answers for a survey when I encountered an error. I have a screenshot of the error that I encountered. http://oi49.tinypic.com/54vlub.jpg 	
	Kevin : Was this survey mailed to you or did you use our daily Cash Survey link? 	
	Stephanie: I used the Cash Survey link. It was a Peanut Labs survey & was for $2.70. 	
	Kevin : Exact date please ? 	
	Stephanie: Today, March 25, 2013. 	
	Kevin : Please wait one moment while I access your account information 	
	Kevin : As I can se that you are already got htis credit , please check your earning 	
	Stephanie: No, I have not. I have recieved credit for other surveys, but not this one. I never got to submit my answers because of the error. 	
	Kevin : yes it , please check it you are credited already 	
	Stephanie: I was credited $0.90 for a survey I completed earlier, but not the survey for $2.70. How was I credited if I was unable to complete it? 	
	Stephanie: Would you like a screenshot of my earnings? I have not been credited for the $2.70 survey. 	
	Kevin : Pleae provide me the date 	
	Stephanie: Today, March 25. 	
	Stephanie: http://oi48.tinypic.com/2ldy9ac.jpg ..this is a screenshot of my earnings. I have not been credited, as there is not $2.70 credit on there. 	
	Kevin : Are you referring to peanute lab right 	
	Kevin : ? 	
	Stephanie: Yes. 	
	Kevin : So as i said you are already credit for this survey peanute lab 	
	Stephanie: I just showed you a screenshot of my earnings. There is not $2.70 credit on there. 	
	Stephanie: I was credited for a $0.90, as I stated earlier. NOT the $2.70 one. 	
	Kevin : $2.70 is for what ? 	
	Stephanie: I took a Peanut Labs survey. I encountered an error while submitting my answers. The survey was for $2.70. I was not credited. 	
	Kevin : we look is your error , 	
	Kevin : We will try to fix it up , thank you for being a value member 	
	Stephanie: Will I be credited for my participation? 	
	Kevin : and also remember that you are allow to take only one cash survey daily not more than that 	
	Stephanie: No, you can take multiple Peanut Labs surveys a day. It states that on the site.. 	
	Kevin : yes that is , 	
	Kevin : i am talking about the cash survey 	
	Stephanie: Peanut Labs are Cash Surveys.. 	
	Kevin : yes but it is different from other 	
	Stephanie: I understand that. 	
	Kevin : Is there anything else I may help you with today? 	
	Stephanie: Will I be credited, or not? My issue was not really resolved.. 	
	Kevin : I am sorry not at this time , 	
	Stephanie: Okay. I will speak with someone else. Thanks, anyway. 	
	Kevin : welcome , we are under process of update our system 	
	Kevin : so could not reflect it right away , please get back latter 
	Stephanie: Okay. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|